//推送客群设置
import http from "@/api/http.js"
export const pushSettingInterface = {
  getPriorityList:params=>{
    return http.get('/yb/ths_send/config/list',params)
  },
  addPriority:params=>{
    return http.post('/yb/ths_send/config/add',params)
  },
  editPriority:params=>{
    return http.post('/yb/ths_send/config/edit',params)
  },
  deletePriority:params=>{
    return http.post('/yb/ths_send/config/delete',params)
  }
}